{
	"@metadata": {
		"authors": [
			"Abijeet Patro",
			"Amire80",
			"AnupamM",
			"Saurmandal",
			"Sfic",
			"Siddhartha Ghai",
			"ThisIsACreeper0101",
			"आलोक",
			"भारत्पराक्रमि",
			"रोहित रावत"
		]
	},
	"skinname-vector": "Vector विरासती (2010)",
	"vector-skin-desc": "दो Vector स्किन्स प्रदान करता है:\n* 2011 - MonoBook का आधुनिक संस्करण जिसमें एक ताज़ी दिखावट और उपयोग में सुधार हैं।\n* 2022 - Vector जिसे विकिमीडिया संस्थान के [[mw:Desktop Improvements|डेस्कटॉप उन्नति]] परियोजना के रूप में बनाया गया है।",
	"prefs-vector-enable-vector-1-label": "लिगेसी Vector का उपयोग करें",
	"prefs-vector-enable-vector-1-help": "अगले कुछ सालों में हम Vector स्किन को धीरे धीरे अपडेट करेंगे। लिगेसी Vector की मदद से आप Vector का पुराना संस्करण देख सकते हैं (दिसंबर 2019 के अनुसार)। अद्यतनों के बारे में अधिक जानने के लिए हमारे [[mw:Reading/Web/Desktop_Improvements|परियोजना पृष्ठ]] पर जाएँ।",
	"vector-opt-out": "पुरानी दिखावट पर जाएँ",
	"vector-opt-out-tooltip": "अपने सेटिंग्स को बदलकर स्किन के पुराने दिखावट (लिगेसी Vector) पर वापस जाएँ",
	"vector.css": "/* यहाँ के CSS को Vector स्किन के उपयोगकर्ताओं के लिए लोड किया जाएगा */",
	"vector.js": "/* यहाँ की जावास्क्रिप्ट को Vector स्किन के उपयोगकर्ताओं के लिए लोड किया जाएगा */",
	"vector-action-toggle-sidebar": "साइडबार को टॉगल करें",
	"vector-languages": "भाषाएँ",
	"vector-language-button-aria-label": "दूसरे भाषा में लेख पर जाएँ। {{PLURAL:$1|$1 भाषा|$1 भाषाओं}} में उपलब्ध",
	"vector-language-button-label": "{{PLURAL:$1|$1 भाषा|$1 भाषाएँ}}",
	"vector-no-language-button-label": "भाषाएँ जोड़ें",
	"vector-no-language-button-aria-label": "यह लेख सिर्फ इसी भाषा में उपलब्ध है। इस लेख को दूसरी भाषाओं में अनुवादित करें।",
	"vector-language-redirect-to-top": "भाषा की कड़ियाँ पृष्ठ के ऊपर की तरफ लेख के शीर्षक के पास हैं।",
	"vector-language-variant-switcher-label": "भाषा का प्रकार बदलें",
	"vector-action-addsection": "विषय जोड़ें",
	"vector-action-delete": "हटाएँ",
	"vector-action-move": "स्थानांतरित करें",
	"vector-action-protect": "सुरक्षित करें",
	"vector-action-undelete": "हटाना वापस लें",
	"vector-action-unprotect": "सुरक्षा बदलें",
	"vector-view-create": "बनाएँ",
	"vector-view-edit": "सम्पादन",
	"vector-view-history": "इतिहास देखें",
	"vector-view-view": "पढ़ें",
	"vector-view-viewsource": "स्रोत देखें",
	"vector-jumptonavigation": "नेविगेशन पर जाएँ",
	"vector-jumptosearch": "खोज पर जाएँ",
	"vector-jumptocontent": "सामग्री पर जाएँ",
	"vector-more-actions": "अधिक",
	"vector-client-preferences": "पठन सेटिंग्स",
	"vector-feature-limited-width-name": "कॉलम की चौड़ाई",
	"vector-feature-custom-font-size-name": "फ़ॉ्ट का आकार",
	"vector-feature-limited-width-0-label": "पूरी चौड़ाई",
	"vector-feature-limited-width-1-label": "सीमित चौड़ाई",
	"vector-feature-custom-font-size-0-label": "छोटा",
	"vector-feature-custom-font-size-1-label": "मानक",
	"vector-feature-custom-font-size-2-label": "बड़ा",
	"vector-feature-custom-font-size-3-label": "बहुत बड़ा",
	"vector-search-loader": "खोज सुझाव लोड हो रहे हैं",
	"vector-searchsuggest-containing": "<strong class=\"cdx-typeahead-search__search-footer__query\">$1</strong> से युक्त पृष्ठ खोजें",
	"vector-intro-page": "Help:परिचय",
	"vector-toc-label": "सामग्री",
	"vector-toc-beginning": "शुरुआत",
	"vector-toc-toggle-button-label": "$1 उप-अनुभाग को टॉगल करें",
	"vector-anon-user-menu-pages": "लॉग-आउट किए गए संपादकों के लिए पृष्ठ",
	"vector-anon-user-menu-pages-learn": "अधिक जानें",
	"vector-anon-user-menu-pages-label": "संपादन के बारे में अधिक जानें",
	"vector-main-menu-tooltip": "मुख्य मेन्यू",
	"vector-toc-menu-tooltip": "विषयसूची",
	"vector-toc-collapsible-button-label": "विषयसूची को टॉगल करें",
	"vector-site-nav-label": "साइट",
	"vector-main-menu-label": "मुख्य मेन्यू",
	"vector-limited-width-toggle": "सामग्री की सीमित चौड़ाई को टॉगल करें",
	"vector-limited-width-toggle-on-popup": "आपने अपना लेआउट पूरी चौड़ाई पर बदला है। सीमित चौड़ाई पर वापस जाने के लिए यह बटन दबाएँ।",
	"vector-limited-width-toggle-off-popup": "आप इस बटन पर क्लिक करके सीमित चौड़ाई और पूरी चौड़ाई के बीच बदल सकते हैं।",
	"vector-page-tools-label": "उपकरण",
	"vector-page-tools-general-label": "सामान्य",
	"vector-page-tools-actions-label": "क्रियाएँ",
	"vector-pin-element-label": "साइडबार पर जाएँ",
	"vector-unpin-element-label": "छुपाएँ",
	"vector-2022-prefs-talkpage": "[[mw:Talk:Reading/Web/Desktop_Improvements|चर्चा]]",
	"tooltip-vector-anon-user-menu-title": "अन्य विकल्प",
	"vector-page-tools-nav-label": "पृष्ठ उपकरण",
	"vector-prefs-limited-width": "सीमित चौड़ाई मोड सक्षम करें",
	"vector-prefs-limited-width-help": "बेहतर पठन अनुभव के लिए सीमित चौड़ाई मोड सक्षम करें।",
	"empty-language-selector-body": "पृष्ठ की सामग्री दूसरी भाषाओं में उपलब्ध नहीं है।",
	"vector-toc-unpinned-popup": "विषयसूची अब यहाँ पर है।",
	"vector-page-tools-unpinned-popup": "उपकरण मेन्यू अब यहाँ पर है।",
	"vector-main-menu-unpinned-popup": "मुख्य मेन्यू अब यहाँ पर है।",
	"vector-readability-survey-title": "विकिमीडिया पठन उपकरण",
	"vector-readability-survey-description": "विकिपीडिया पर आपके टेक्स्ट सबसे अच्छा किस तरह से दिखता है? दिखावट को बदलने के लिए नीचे के स्लाइडर का इस्तेमाल करें। sliders below to adjust the appearance. Learn more about the [[mw:Special:MyLanguage/Reading/Web/Accessibility for reading|पठन के लिए सरल उपयोग परियोजना]] के बारे में अधिक जानें।",
	"vector-readability-survey-fontSize": "फ़ॉण्ट का आकार",
	"vector-readability-survey-lineHeight": "पंक्ति की ऊँचाई",
	"vector-readability-survey-paragraphSpacing": "अनुच्छेदों के बीच दूरी",
	"vector-readability-survey-optout": "हमें अपना डिज़ाइन भेजने और अगले पृष्ठ पर प्रतिक्रिया देने के लिए 'जारी रखें' पर क्लिक करें। [[#close-vector-survey|यह उपकरण हटाएँ]]।",
	"vector-readability-survey-randomize": "बेतरतीब",
	"vector-readability-survey-reset": "रीसेट करें",
	"vector-readability-survey-share": "जारी रखें",
	"vector-2022-beta-preview-label": "Vector 2022 बीटा",
	"vector-2022-beta-preview-description": "Vector 2022 की नई सुविधाओं का शीघ्र पूर्वावलोकन पाएँ।"
}
